%define module_name Log-Report-Lexicon
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dumper.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/File.pm) perl(List/Util.pm) perl(Locale/gettext.pm) perl(Log/Report.pm) perl(Log/Report/Util.pm) perl(POSIX.pm) perl(PPI.pm) perl(Pod/Usage.pm) perl(Scalar/Util.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.11
Release: alt1
Summary: Log::Report translation table management
Group: Development/Perl
License: perl
URL: http://perl.overmeer.net/CPAN/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MARKOV/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README ChangeLog
%perl_vendor_privlib/L*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Mar 23 2018 Igor Vlasenko <viy@altlinux.ru> 1.11-alt1
- regenerated from template by package builder

* Tue Dec 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.09-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 1.06-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 1.05-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.04-alt1
- regenerated from template by package builder

* Wed Jun 25 2014 Igor Vlasenko <viy@altlinux.ru> 1.03-alt1
- initial import by package builder

